@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
* {
	margin: 0;
}
*, ::before, ::after {
	box-sizing: border-box;
}
body {
	font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto, "Segoe UI", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
	color: #000;
	word-break: break-all;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
}
html {
	font-size: 0.625em;
}

div.nxt_header {
	margin: 0 auto!important;
	border-bottom: 0;
}
.smart h1.text {display:none;}

/*1カラム時*/
#area {width: 100%; border-left: 0; border-right: 0; border-bottom: 0; overflow: hidden;}
body.doublePane #wp {background: none; border-bottom: 1px solid #ccc;}
body.doublePane #contents{width: 1000px;}
#submenu{display: none;}

/* Center
------------------------------------*/
#area, div.nbo_header, #spheader, body.doublePane #wp, .wrapper, body.doublePane #contents, #footer {
    margin: 0 auto;
}

/* Layout
------------------------------------*/
h1{
	width: 100%;
}
#spheaderNoImage{
	display: none;
}
#spheader {
	position: relative;
	width: 100%;
	height: 620px;
	overflow: hidden;
	z-index: 0;
}
#spheader::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("bg-header.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1400px;
	background-color: #fff;
	z-index: -1;
}
#spheader .inner {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding-bottom: 45px;
	width: 800px;
	margin: 0 auto;
}
.header-title {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 55px;
}
.header-title > span {
	text-align: center;
	position: relative;
	padding: 0 60px;
	z-index: 0;
	font-size: 2.8rem;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
}
.header-title > span {
	padding: 5px 1em;
	color: #fff;
	background-color:#0945c9;
	box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}
.header-title > span span {
	display: block;
	position: relative;
	z-index:1;
	color:#ffffff;
	font-feature-settings : "palt";
}
.header-sub {
	margin-top: 20px;
	font-size: 2rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

body.doublePane #wp {
	background: none;
	width: 100%;
}
body.doublePane #contents {
	width: 100%;
}
body.doublePane #contents .wrapper {
	width: 100%;
	padding: 30px 0 0;
	background: none;
}
#contents .bplead {
	max-width: 800px;
	margin: 0 auto 60px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #000;
	line-height: 2;
}
#contents .section {
	max-width: 900px;
	margin: 0 auto;
}
#contents .section + .section {
	margin-top: 70px;
}
#contents .main_txt p {
	max-width: 800px;
	margin: 30px auto 0;
	font-size: 1.6rem;
	line-height: 2;
}

#contents .heading01 {
	position: relative;
	margin-bottom: 50px;
	padding: 25px 10px;
	font-size: 2.8rem;
	font-weight: bold;
	color: #0945c9;
	line-height: 1.5;
	text-align: center;
	border-top: solid 2px #cfd6e5;
	border-bottom: solid 2px #cfd6e5;
	border-left: none;
}
#contents .heading01::after{
	position: absolute;
	bottom: -2px;
	left: 50%;
	transform: translateX(-50%);
	width: 10%;
	height: 2px;
	background: #0945c9;
	content: "";
}

#contents .main p {
	max-width: 800px;
	margin: 30px auto 0;
	font-size: 1.6rem;
	line-height: 2;
}
#contents .main .indent{
	max-width: 800px;
	margin: 30px auto 0;
}
#contents .main .indent li{
	font-size: 1.6rem;
	line-height: 2;
	padding-left: 1em;
  text-indent: -1em;
}
#contents .main .indent li +li{
	margin-top: 0.5em;
}
.award_list a{
	position: relative;
	padding-left: 20px;
	color: #0945c9 !important;
	font-size: 1.8rem;
	font-weight: bold;
}
.award_list a::before{
	position: absolute;
	top: calc(50% - 4px);
	left: 0px;
	content: "";
	width: 10px;
	height: 10px;
	border-right: 3px solid #0945c9;
	border-bottom: 3px solid #0945c9;
	transform: rotate(-45deg);
}
.link-btn a:hover{
	opacity: 0.8;
}

#contents .bpimage_image img {
	box-shadow: 0 2px 8px rgba(0,0,0,0.5);
	margin-bottom: 15px;
}
#contents .bpbox_center .bpimage_image img{
	/*box-shadow: none;*/
}
#contents .bpimage_right {
    margin: 10px 0 20px 30px;
}
#contents .bpimage_left{
	margin: 10px 30px 20px 0;
}
#contents .bpimage_center {
    width: auto;
    margin: 40px auto;
}
#contents .bpimage_title{
	font-size: 1.7rem;
}
#contents .bpimage_center .bpimage_title{
	text-align: center;
}
#contents .bpimage_caption{
	font-size: 1.5rem;
	font-weight: 500;
	color: #000;
	line-height: 1.8;
}
#contents .bpimage_caption span.name{
	font-size: 1.9rem;
	font-weight: bold;
}
#contents .bpimage_click{
	text-align: right;
	padding: 2px 0 0;
}

/* お問い合わせ */
#contents .contact{
	margin-top: 60px;
	padding: 60px 20px 40px;
	background: #edf1fa;
}
#contents .contact_inner{
	max-width: 800px;
	margin: 0 auto;
}
#contents .contact .contact_ttl{
	margin-bottom: 15px;
	padding: 4px 20px;
	background: #0945c9;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
}
#contents .contact p + .contact_ttl{
	margin-top: 30px;
}
#contents .contact p{
	margin: 0 auto;
	line-height: 1.6;
}
#contents .contact p + p{
	margin-top: 0.8em;
}
#contents .contact p.heading02{
	font-size: 1.7rem;
	font-weight: bold;
}
#contents .contact p a{
	color: #000;
	font-weight: 500;
}
#footer{
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/*smart*/
.smart #spheader{
	height: auto;
}
.smart #spheader::before {
	display: none;
}
.smart #spheader .inner{
	padding-bottom: 20px;
}
.smart #contents .bplead{
	font-size: 1.5rem;
	padding: 0 2.5%;
	margin: 15px auto;
}
.smart .main{
	padding-bottom: 50px;
}
.smart #contents .section + .section{
	margin-top: 50px;
}
.smart #contents .heading01{
	margin-bottom: 30px;
	padding: 20px 5px;
	font-size: 2.2rem;
}
.smart #contents .main_txt p{
	margin: 20px auto 0;
	padding: 0 2.5%;
}

.smart #contents .bpimage_center{
	margin: 30px auto 20px;
}
.smart #contents .bpimage_left,
.smart #contents .bpimage_right,
.smart #contents img {
  width: 100%!important;
  height: auto!important;
  float: none;
}

.smart #contents .contact{
	margin-top: 40px;
	padding: 30px 20px 20px;
}

.buttomButtonArea{/*PC版ページを見る*/
	margin-bottom: 4%;
}
